.style3	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; color:#006699;}
.style3 a:link	  {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style3 a:hover	  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style3 a:visited {color:#AAC6C6; TEXT-DECORATION:none;font-size: 11px;font-weight: bold;}
.style6 {color: #333333; font-weight:normal;}
.style1  {color: #990000;font-size: 11px;}
.style5	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; color:#4A7272;}
.style7  {font-size: 12px;line-height: 15px;}
.style7 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style7 a:hover	  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style7 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 11px;font-weight: bold;}



.style8  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333;}
.style9  {color: #333333}
.style11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold; }
.style12 {font-size: 11px;color: #000000;font-weight: bold;	text-indent:25px;background: transparent url(../images/kare.png) no-repeat;	line-height: 15px;}

.style13 {color: #000000}
.style14 {font-size: 11px; font-weight: bold; line-height: 15px;font-family: Verdana, Arial, Helvetica, sans-serif;color:black;border:1px solid #99CCCC; padding:7px;


background: #d5eaed; /* Old browsers */
background: -moz-linear-gradient(top, #d5eaed 0%, #cee6ea 7%, #c7dde0 14%, #438086 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5eaed), color-stop(7%,#cee6ea), color-stop(14%,#c7dde0), color-stop(100%,#438086)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d5eaed 0%,#cee6ea 7%,#c7dde0 14%,#438086 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d5eaed 0%,#cee6ea 7%,#c7dde0 14%,#438086 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #d5eaed 0%,#cee6ea 7%,#c7dde0 14%,#438086 100%); /* IE10+ */
background: linear-gradient(to bottom, #d5eaed 0%,#cee6ea 7%,#c7dde0 14%,#438086 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5eaed', endColorstr='#438086',GradientType=0 ); /* IE6-9 */

}



.style15	{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; }

.style16 {font-size: 11px; font-weight: bold; text-indent:20px; background: transparent url(../images/kare.png) no-repeat; vertical-align: top;}
.style16 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style16 a:hover  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style16 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 11px;font-weight: bold;}

.style17 {font-size: 11px;color: #000000;font-weight: bold;	text-indent:25px;line-height: 15px;}


.style18 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000;font-weight: bold;	text-indent:2px; line-height: 15px;}
.style19 {text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000; text-indent:25px; background: transparent url(../images/kare.png) no-repeat 2px 2px; 	line-height: 20px;}
.style20 {text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000; line-height: 22px;}


.style21 {font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000; line-height: 22px;}
.style21 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style21 a:hover  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style21 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 11px;font-weight: bold;}

.style22 {font-size: 11px;color: #000000;font-weight: bold;	text-indent:0px;line-height: 15px;}

.style23 { margin-left:25px; 11px; font-weight: bold; text-indent:15px; background: transparent url(../images/karebos.png) no-repeat;}
.style23 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style23 a:hover  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.style23 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 11px;font-weight: bold;}

.style24 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 10px;font-weight: bold;}
.style24 a:hover  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 10px;font-weight: bold;}
.style24 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 10px;font-weight: bold;}

.style25 { margin-left:25px; 11px; font-weight: normal; text-indent:15px; background: transparent url(../images/karebos.png) no-repeat; line-height: 14px;}
.style25 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: normal;}
.style25 a:hover  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: normal;}
.style25 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 11px;font-weight: normal;}

.style26 {text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000; line-height: 18px;}
.style27 {cursor:pointer;text-align:left; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #4A7272; text-indent:25px; background: transparent url(../images/kare.png) no-repeat 2px 2px; line-height: 20px;}
.style28 {text-align:justify; vertical-align:text-top; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000; text-indent:25px; background: transparent url(../images/dairebos10.png) no-repeat 0px 5px; 	line-height: 20px;}

.cerceve1  {font-size: 12px;line-height: 15px;font-family: Verdana, Arial, Helvetica, sans-serif;text-align:justify; border:1px solid #99CCCC; padding:7px;}
.cerceve1 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.cerceve1 a:hover	  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.cerceve1 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 11px;font-weight: bold;}

.cerceve2  {font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;text-align:justify; border:1px solid #99CCCC; padding:7px;color: #000000; line-height: 18px;}
.cerceve2 a:link {color:#4A7272; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.cerceve2 a:hover  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold;}
.cerceve2 a:visited {color:#5C8888; TEXT-DECORATION:none;font-size: 11px;font-weight: bold;}

.cerceve3  {font-size: 10px;line-height: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;text-align:justify; border:1px solid #99CCCC; padding:2px;}

.sssTable {
			float:left;
			background-color:#FFFFFF; /*#FFFFFF;*/
			filter: alpha(opacity=85); /* internet explorer */
   			-khtml-opacity: 0.85;      /* khtml, old safari */
    		-moz-opacity: 0.85;       /* mozilla, netscape */
    		opacity: 0.85;           /* fx, safari, opera */
    		border: 1px solid;
    		border-color: #99CCCC;
    		
    		/*background: #FFFFFF url(../images/arkaplan.jpg) no-repeat center;*/
			 
			}
			
.sssTable1 {
			float:left;
			
			filter: alpha(opacity=90); /* internet explorer */
   			-khtml-opacity: 0.90;      /* khtml, old safari */
    		-moz-opacity: 0.90;       /* mozilla, netscape */
    		opacity: 0.90;           /* fx, safari, opera */
    		border: 1px solid;
    		border-color: #99CCCC;
    		background: #FFFFFF url(../images/arkaplan.jpg) no-repeat center;
			 
			}			
			
.bilgiTable {
				float:left;
				background-color:#FFFFFF;
	    		border: 1px solid;border-color: #99CCCC;
			}			
.leftTd {
				float:left;
			
			}

		
#tree_frame{width:555px;padding:5px;background-color:#eee;}
.tree{background-color:#eee;}
.tree > div{color:#800;background-image:url('../../AnaSayfa/images/siteRehberi/kapali.png');background-repeat:no-repeat;padding:2px 18px;background-position:3px 6px;background-color:#eee;border:solid 1px #ccc;margin:2px 0;}
.tree > span{display:none;padding:3px 0 3px 20px;background-color:#eee;}
.tree a{text-decoration:none;color:#147;padding:0 15px;background-image:url('../../AnaSayfa/images/siteRehberi/iz.png');background-repeat:no-repeat;background-position:3px 4px;}

.link1 {color:#395959; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.link1 a:link {color:#395959; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.link1 a:hover  {color:#A61E28; TEXT-DECORATION:none;cursor:pointer;font-size: 11px;font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.link1 a:visited {color:#395959; TEXT-DECORATION:none;font-size: 11px;font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}

.link2 {color:#395959; TEXT-DECORATION:none;cursor:pointer; font-family: Verdana, Arial, Helvetica, sans-serif;}
.link2 a:link {color:#395959; TEXT-DECORATION:none;cursor:pointer; font-family: Verdana, Arial, Helvetica, sans-serif;}
.link2 a:hover  {color:#367255; TEXT-DECORATION:none;cursor:pointer; font-family: Verdana, Arial, Helvetica, sans-serif;}
.link2 a:visited {color:#367255; TEXT-DECORATION:none;cursor:pointer; font-family: Verdana, Arial, Helvetica, sans-serif;}
